• All Community
    • All Community
    • Forums
    • Ideas
    • Blogs
Advanced

Not what you are looking for? Ask the experts!

Kudos0

Firefox 3.o

I keep getting a message telling me that I need to have Firefox 3.0 or later to be protected, but we have 3.0 on all of our computers.

Replies

Kudos0

Re: Firefox 3.o

I keep getting a message telling me that I need to have Firefox 3.0 or later to be protected, but we have 3.0 on all of our computers.
Kudos0

Re: Firefox 3.o

Is this a popup messagebox? Can you give more detail when this happens?
Sean
Kudos0

Re: Firefox 3.o

Yes, I'm sorry. I realize I didn't give you much info to go on. I just downloaded the online family software yesterday on to my Mac computer with Firefox 3.0 web browser. Everytime we open Firefox, I got a popup window that states that we are not protected and that we need to use Firefox 3.0 or later. I LOVE the potential of the online family software and REALLY hope we can get it working properly. This is just the kind of product that my husband and I have been searching for....it is so much more comprehensive than any other web guardian program out there! Thanks for your help.
Kudos0

Re: Firefox 3.o

Could you tell us, please, exactly which version of Firefox do you have installed?  You can check this by opening Firefox and selecting 'Firefox==>About Mozilla Firefox' from the menu bar at the top of the screen.

Thank you.

Kudos0

Re: Firefox 3.o

I have: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10

Thanks!

Karrie

Kudos0

Re: Firefox 3.o

Thank you for bringing this to our attention.  There is a bug parsing the FireFox version number when the build number (in the case of the latest FF release this is "10") is more than 1 digit.

We are fixing this now, and there will be a patcher (available via LiveUpdate) and new installer (uninstall not necessary, can be installed over the top of existing, or use the patcher) available later today.

Will post when it is available.

Kudos0

Re: Firefox 3.o

Is the patch available yet? If so, how do I access it?

Thanks!

Kudos0

Re: Firefox 3.o

Hello karrieannarze,

The patch will be automatically downloaded by the LiveUpdate feature of the NSM client when available. However, the patch has not yet been added to LU content as of this time. We expect that this will be complete by early next week. If you would prefer not to wait, you may un-install the NSM client, download the NSM client again from the website(you must do this, as it IS a different, updated build), and reinstall. This will address the issue.

Thank you!

Jason

This thread is closed from further comment. Please visit the forum to start a new thread.